API sandbox

From miscellus

JavaScript is required to use the API sandbox.